Subject: Service not available

From: [email-masked]
Date: Wed, 17 May 1995 09:18:12 -0700

Help!

I have compiled WU-FTPD 2.4 on a Sun sparc 20
running SunOS 4.1.3_U1 using gcc 2.6.3 on the s41 build. 
Everything went very smooth, but it appears my ftpd file 
might be corrupted.  I've downloaded the source files
twice and recompiled and get the same error...

421 Service not available, remote server has closed connection
Login failed.
ftp> 

I double checked the inetd.conf and all configuration files
and checked for syslog errors which reports the following...

command: USER USER^M
exiting on signal 11

Which appears to be a SEGV problem.

Any help would be GREATLY appreciated

Whitney

---------------------------------------------------------------------------
  Whitney Randolph    VLSI Technology, Inc.   Information Technology
            "Give me ambiguity or give me something else."
                   [email-masked]
---------------------------------------------------------------------------